/* Button */

.button {
  display: inline-block;
  padding: 15px 25px;
  margin-bottom: 15px;
  border: none;
  border-radius: 8px;
  font-size: 16px;
  line-height: 16px;
  background: #666;
  color: white;
  cursor: pointer;
  text-decoration: none;
  box-sizing: border-box;
}

@media (max-width: 640px) {
  .button {
    display: block;
    width: 100%;
  }
}

.button-primary {
  background: #0081ff;
}

.button-secondary {
  background: #39b54a;
}